@CHARSET "UTF-8";

#body {
		background-color: #F5F6F7;
		width:100%;
		height:95%;
	}
	
	#top {
		width:100%;
		height:5%;
	}
	
	#header {
		width:100%;
		height:15%;
		font-size: 0px;
		color: transparent;
			
	}
	
	.champ_logo {
	   background: no-repeat;
	   position: relative;
	   height: 200px;
	   width: 300px;
	   margin: 0 auto;
	   display: block;
	   -webkit-background-size: 460px auto;
			
	}
	
	#middle {
		width:100%;
		height: 70%
	}
	
	.input_row {
		position: relative;
		border: solid 1px #dadada;
		padding: 10px 35px 10px 15px;
		margine: 0 0 10px;
		background: #fff;
		height: 35px;
	}
	
	.emptyArea {
		height: 10px;
		width: 100%;
	}
	
	.input_box {
		display: block;
		overflow: hidden;
		background: #fff;
	}
	
	.int {
		position: relative;
		width: 100%;
		padding: 7px 0 6px;
		height: 28px;
		z-index: 9;
		border: none; 
		font-size: 15px;  
		line-height: 20px;
	}
	
	.btn_login {
		display: block;
		height: 61px;
		margin: 30px 0 13px;
	}
	
	.btn_login  input{
		width: 100%;
		border: 1px solid #0072bc;
		height: 61px;
		background: #0072bc;
		color: #fff;
		font-size: 14pt;
		-webkit-appearance: none;
	}
	
	#bottom {
		width:100%;
		height:5%;
		border-top: 1px solid #e4e4e5;
		font-size: 4px;
		font-style: italic;
		text-align: center
	}
	
	
	#input-row {
	 position: relative;
	 border: solid 1px #dadada;
	 padding: 10px 35px 10px 15px;
	 margin: 0 0  10px;
	 background: #fff;
	 height: 35px;
		
	}